Bug 225590 - devel/ioncube: update to 10.1.1
Summary: devel/ioncube: update to 10.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-01-31 15:27 UTC by Hans-Christian Halfbrodt
Modified: 2018-02-06 23:55 UTC (History)
3 users (show)

See Also:
svyatoslav.lempert: maintainer-feedback+


Attachments
patch for ioncube 10.1.1 (1.48 KB, patch)
2018-01-31 15:27 UTC, Hans-Christian Halfbrodt
no flags Details | Diff
new maintainer ioncube-10.1.1.patch fixes (1.48 KB, patch)
2018-02-01 17:09 UTC, Svyatoslav Lempert
svyatoslav.lempert: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hans-Christian Halfbrodt 2018-01-31 15:27:52 UTC
Created attachment 190223 [details]
patch for ioncube 10.1.1

update ioncube loader to version 10.1.1

Support for php72 added
Comment 1 Svyatoslav Lempert 2018-02-01 17:09:55 UTC
Created attachment 190249 [details]
new maintainer ioncube-10.1.1.patch fixes

sha256 sum issue fix
Comment 2 commit-hook freebsd_committer 2018-02-06 23:51:47 UTC
A commit references this bug:

Author: dbaio
Date: Tue Feb  6 23:51:32 UTC 2018
New revision: 461117
URL: https://svnweb.freebsd.org/changeset/ports/461117

Log:
  devel/ioncube: Update to 10.1.1

  While here, add LICENSE.

  PR:		225590
  Submitted by:	Svyatoslav Lempert <svyatoslav.lempert@gmail.com> (maintainer)
  Reported by:	Hans-Christian Halfbrodt <freebsdbugs-hc@halfbrodt.org>

Changes:
  head/devel/ioncube/Makefile
  head/devel/ioncube/distinfo
Comment 3 Danilo G. Baio freebsd_committer 2018-02-06 23:54:30 UTC
Committed, thanks!